.glue
{
	margin:0px;
	padding:0px;
}

.contactBox
{
	background-color : #ece9e3;
	border: 1px solid #c9c1b0;
	width: 170px;
	color: #a19273;
	font-size:15px;
}
	
.contactBtn
{
	background-color : #ece9e3;
	border: 1px solid #c9c1b0;
	width: 50px;
	color: #a19273;
	font-size:15px;
}
	
.padTop
{
	padding-top:20px;
}

.style2
{
	font-family:Arial;
	font-weight:bold;
	font-size:25px; 
	color:#6c5b27;
	text-align:right;
}


.style3
{
	font-family:Arial;
	font-weight:normal;
	font-size:18px; 
	color:#a19273;
	
}

.contact
{
	font-family:Arial;
	font-weight:normal;
	line-height:150%;
	font-size:20px; 
	color:#6c5b27;
	text-align:right;
}


.linkk 
{
	font-family:Arial;
	font-weight:normal;
	font-size:15px; 
	color:#6c5b27;
	text-align:justify;
}

.linkk a
{
	text-decoration:none;
	color:#6c5b27;
}

.linkk a:hover
{
	text-decoration:underline; 
	color:#6c5b27;
}
.linkk a:active
{
	text-decoration:none; 
	color:#6c5b27;
}
.linkk a:visited
{
}


.style1 
{
	font-family:Arial;
	font-weight:normal;
	font-size:15px; 
	color:#6c5b27;
	text-align:justify;
}

.style1 a
{
	text-decoration:underline;
	ccolor:#222299; 
}

.style1 a:hover
{
	text-decoration:underline; 
}
.style1 a:visited
{
}


td.tdMenu
{
	vertical-align:middle;
	
    bbackground-image:url(images/cube_tl.jpg);
    bbackground-repeat:no-repeat;
    bbackground-position:right top;  
    hheight:26px;
    hwidth:6px;
}

.menu 
{
	font-family:Arial;
	font-weight:normal;
	font-size:18px; 
	color:#dad4c8;
	text-align:right;
}

.menu a
{
	text-decoration:none;
	color:#dad4c8; 
}

.menu a:hover
{
	text-decoration:underline; 
	font-weight:bold;
	color:white;
}
.menu a:visited
{
}


.menuSel 
{
	font-family:Arial;
	font-weight:bold;
	font-size:18px; 
	color:white;
	text-align:right;
}

.menuSel a
{
	text-decoration:none;
	color:white; 
}

.menuSel a:hover
{
	text-decoration:underline; 
	font-weight:bold;
	color:white;
}
.menuSel a:visited
{
	text-decoration:none;
}


.mainNav 
{
	font-family:Arial;
	font-weight:normal;
	font-size:14px; 
	color:black; 
	text-decoration:none;
}

.mainNav a
{
	text-decoration:none;
	color:#000000; 
}

.mainNav a:hover
{
	text-decoration:underline; 
	color:#000000; 
}
.mainNav a:visited
{
}


tr.trCube
{
	height:26px;
}

td.tdCubeLeft
{
    background-image:url(images/cube_tl.jpg);
    background-repeat:no-repeat;
    background-position:right top;  
    height:26px;
    width:6px;
}
td.tdCubeRight
{
    background-image:url(images/cube_tr.jpg);
    background-repeat:no-repeat;
    background-position:left top;  
    height:26px;
    width:6px; 
}
td.tdCube1
{
    background-image:url(images/cube_t.jpg);
    background-repeat:repeat-x;
    background-position:right top;  
    font-family:Arial;
    font-weight:bold;
	font-size:12px; 
	color:black; 
	height:26px;
	width:98%;
}

.tdCube1 a
{
	text-decoration:none;
	color:black; 
}

.tdCube1 a:hover
{
	text-decoration:underline; 
}
.tdCube1 a:visited
{
}


td.divCube
{
    background-color:White;
    border-bottom:Solid 1px #0d5b89;
    border-right:Solid 1px #0d5b89;
    border-left:Solid 1px #0d5b89;
    background-image: url(images/cube_m.jpg);
    background-position: top, left;
    background-repeat: repeat-x;
    hheight:150px;
    padding:0px;
}

td.mainNavON
{ 
	background-image: url(images/HeadKaftorOff.gif);
	background-position:right top;  
	background-repeat:no-repeat; 
    background-color:Gray;
	filter:alpha(opacity=65);
	opacity: .65;
	text-align:center;
	height: 23px; 
	width : 90px;  
	cursor:pointer; 
}
td.mainNavOFF
{
	background-image: url(images/HeadKaftorOff.gif);
	background-position:right top;  
	background-repeat:no-repeat; 
	text-align:center;
	height: 23px; 
	width : 90px; 
	cursor:default; 
}